
Redmine - Patch #22795

Render custom field values of enumerations in API requests

2016-05-11 13:09 - Jens Krämer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version: 3.4.0   

Description

As it is now, the values of custom fields of enumeration objects (like time entry activities) aren't rendered in the API. The attached

patch fixes this.

Associated revisions

Revision 15812 - 2016-09-03 09:30 - Jean-Philippe Lang

Render custom values of enumeration objects in API requests (#22795).

Patch by Jens Kraemer.

History

#1 - 2016-05-26 11:24 - Jan from Planio www.plan.io

- Target version set to Candidate for next minor release

#2 - 2016-07-16 09:35 - Go MAEDA

- Target version changed from Candidate for next minor release to 3.4.0

#3 - 2016-09-03 09:30 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Patch committed, thanks.

#4 - 2017-06-25 14:11 - Jean-Philippe Lang

- Subject changed from render custom field values of enumerations in API requests to Render custom field values of enumerations in API requests

Files
